/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
    margin: 0;
    padding: 0;
}

.logo {
    position: absolute;  /* Permite colocar el logo en una posición específica */
    top: 20px;          /* Distancia desde el borde superior */
    left: 20px;         /* Distancia desde el borde izquierdo */
height:20px;}

.logo img {
    max-width: 100%;    /* Asegura que la imagen no exceda el ancho del contenedor */
    height: auto;       /* Mantiene la proporción de la imagen */
}
